Upload user mediaAsk AIpost https://app.360learning.com/api/v2/users/{userId}/mediaRequired OAuth scope: users:write. Uploads a profile image to a user.Path ParamsuserIdstringrequiredThe unique ID of the user.Body ParamsprofileImagefilerequiredThe user profile image file. Recommended size: 256px × 256px. Maximum file size: 10MB. Supported media types: image/bmp, image/gif, image/heic, image/jpeg, image/png, image/svg+xml, image/webp.Headers360-api-versionstringenumrequiredThe version of the API.v2.0Allowed:v2.0Responses 200Returns the updated user. 400The provided file is not a valid image or exceeds size limits. 401The given access token is either missing, invalid, has expired, or has been revoked. 403The given access token does not have the required OAuth scope to execute the request. 404The given userId does not correspond to any existing user. 429The client has sent too many requests in a short amount of time.Updated 27 days ago